/* 3coloumn layout -- START */
.colctrl-3c{
	padding-right: 35px;
}
.colctrl-3c-c0, .colctrl-3c-c1, .colctrl-3c-c2 {
	float: left;
    padding: 25px 0 25px 35px;
    width: 270px;
    margin: 0px;
}

/* 3coloumn layout -- END */


/* 4coloumn layout -- START */
.colctrl-4c{
	padding-right: 35px;
	  margin-bottom: -36px; /*added by riya for 4 banner component space issue*/
}
.colctrl-4c-c0, .colctrl-4c-c1, .colctrl-4c-c2, .colctrl-4c-c3 {
	float: left;
    padding: 25px 0 25px 35px;
    width: 194px;
    margin: 0px;
}

/* 4coloumn layout -- END */

/* 3coloumn layout -- START */
.colctrl-3cn{
	padding-right: 35px;
}
    .colctrl-3cn-c0{

float: left;
    padding: 25px 0 25px 0;
    width: 305px;
    margin: 0px;
}
.colctrl-3cn-c1, .colctrl-3cn-c2 {
	float: left;
    padding: 25px 0 25px 35px;
    width: 270px;
    margin: 0px;
}

/* 3coloumn layout -- END */


/* 2coloumn layout -- START */
.colctrl-2c{
	padding-right: 35px;
	clear: both;
}
.colctrl-2c-c0, .colctrl-2c-c1{
	float: left;
    padding: 25px 0 25px 0;
    width: 422px;
    margin: 0px;
}

/* 2coloumn layout -- END */

.colctrl-2crc{
    overflow: hidden;
    padding-left: 35px;
}


/*
.colctrl-3c-c0 {
    float: left;
    display: inline;
    width: 33%;
    padding-left: 40px;
    margin-right: 35px;
}
.colctrl-3c-c1 {
    float: left;
    width: 34%;
    margin-right: 35px;
}
.colctrl-3c-c2 {
    float: left;
    width: 33%;
    margin-right: 35px;
}
*/
.colctrl-2csidebar {
    overflow: hidden;
}

.colctrl-2csidebar-c0 {
    float: left;
    width: 275px;
}

.colctrl-2csidebar-c1 {
    float: right;
    width: 275px;
}



.colctrl-2cs{

}
.colctrl-2cs-c0{
	float: left;   
    padding: 0;
    width: 635px;
    margin-top:30px;
}

.colctrl-2cs-c1{
    float: right;
    padding: 0;
    width: 318px;
    margin: 0px;
} 

/*media contacts 2 column*/
.colctrlmc-2cmc{
	width: 630px;

	clear: both;
}
 .colctrlmc-2cmc-c0, .colctrlmc-2cmc-c1{
	float: left;

    width: 300px;
    margin: 0px;

}

/*end of media contacts 2 column*/




    .colctrl-2c{
	padding-right: 35px;
	clear: both;
}
.colctrl-2c-c0, .colctrl-2c-c1{
	float: left;
    padding: 25px 0 25px 0;
    width: 422px;
    margin: 0px;
}
/*Start of Teaser container*/
.colctrl-1tc{
background:none repeat scroll 0 0 #BFBFBF;
padding: 6px 20px 17px 20px;
}

.colctrl-1tc .parbase{	
	margin-bottom: 0px !important;
	padding: 0 0 14px !important;	
}

/*End of Teaser Container*/

/*Content Container */

.colctrl-1cc{
padding: 0px;
}

.colctrl-1cc .parbase{	
	margin-bottom: 0px !important;
	padding: 0 0 29px !important;	
}

/* registration */

.colctrl-3cr{
    height:100%;
    width:100%;
}
.colctrl-3cr-c1{
    display:inline-block;
    vertical-align:top;
    width: 442px;
    margin-left: 0px;
    padding: 0px 35px 0px 0px;
}
.colctrl-3cr-c2{
    display:inline-block;
    vertical-align:top;
    width: 437px;
    margin-left: 0px;
    padding: 172px 20px 45px 20px;
	background: rgba(0,60,106,0.1);
    margin-top: -173px;
}
.colctrl-3cr-c0{
    width: 100%;
    background: rgba(0,60,106,1);
}

/* Account Settings */

.colctrl-3cas{
    height:100%;
    width:100%;
}
.colctrl-3cas-c1{
	width: 60%;
	float: left;
	margin: 0px 0 0 0;
}
.colctrl-3cas-c2{
	width: 32.5%;
	float: right;
}
.colctrl-3cas-c0{
    width: 100%;
    background: rgba(0,60,106,1);
}
.colctrl-3cas-c2 .parbase{
background:#BFBFBF;
padding: 35px 20px 35px 20px;
margin-bottom:23px;
}
